Subway Surfers kann nicht installiert werden

  • 0 Antworten
  • Neuster Beitrag
S

stoye46

Neues Mitglied
Threadstarter
Hallo zusammen,

mein Sohn hat ein Y530, worauf ich jetzt Subway Surfer installieren wollte.
Wenn ich es im Google Play Store suche, findet er es garnicht erst, wenn ich über Google suche, verlinkt er in den Google Play Store. Wenn ich dem Link folge schreibt er mir im Store "Ihr Gerät ist nicht mit dieser Version kompatibel".

In der Spielebeschreibung steht Andriod 4.0 oder höhen und das Handy hat die 4.3.

Hat jemand einen Lösungsvorschlag für mich?

Vielen Dank im Voraus.
 
Oben Unten